uuid:
  -
    value: 4bd139f6-a011-4bf7-bd5a-c81928f96a8d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: sample_2.png
uri:
  -
    value: 'public://2022-05/sample_2.png'
    url: /sites/default/files/2022-05/sample_2.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 1579065
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:29:52+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:29:54+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: sample_2.png
sha1:
  -
    value: c0310f72468cf256929a291c7c771090e839e2a0
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
